/* Base rules. The defaults. */

/* Layout rules. Definitions that divide the page into sections. */
#social {
 margin: 0 0 28px 0;
 padding: 28px 0 28px 0;
 text-align: center;
 border: 1px solid #333;
 border-right: 0;
 border-left: 0;
 overflow: hidden;
 height: auto;
}
#social a {
 margin: 0 8px 0 8px;
 padding: 0;
 width: 20px;
 height: 20px;
 background: transparent url(footer_sprite.png) no-repeat;
 background-position: -38px -94px; /*fb*/
 display: inline-block;
 *display: inline; /* IE 7 hack */
 *zoom: 1;
}
#social .twitter {
 background-position: -113px -21px;
}
#social .pinterest {
 background-position: -59px -73px;
}
#social .linkedin {
 background-position: -113px 0;
}
#social .googleplus {
 background-position: -38px -73px;
}
#social .youtube {
 background-position: -21px -31px;
}
#social .instagram {
 background-position: -59px -52px;
}
#social span {
 display: none;
}
#partners {
 margin: 0 0 18px 0;
 padding: 0;
 text-align: center;
}
#partners img {
  background-image: url(footer_sprite.png);
}
#partners .icann img {
 margin: 0 0 0 20px;
 width: 51px; height: 52px; background-position: -80px -63px;
}
#partners .domaining img {
 margin: 0 14px 5px 21px;
 width: 112px; height: 30px; background-position: 0 0;
}
#partners .bbb img {
 margin: 0 18px 0 5px;
 width: 37px; height: 59px; background-position: 0 -52px;
}
#copyright {
 color: #ccc;
 font-size: 11px;
 text-align: center;
}

/* Modules. Reusable, modular parts of the design. Callouts, sidebars, lists, etc. */

/* State rules. Describes how modules/layouts look in a particular state.
 * Active/inactive? Hidden/Expanded? */
#social .facebook:hover {
 background-position: -59px -94px;
}
#social .twitter:hover {
 background-position: 0 -31px;
}
#social .pinterest:hover {
 background-position: -38px -52px;
}
#social .linkedin:hover {
 background-position: -105px -42px;
}
#social .googleplus:hover {
 background-position: -84px -31px;
}
#social .youtube:hover {
 background-position: -42px -31px;
}
#social .instagram:hover {
 background-position: -63px -31px;
}

/* Theme rules. Similar to state rules. Useful if supporting multiple themes/skins for
 * a website. */